@charset "utf-8";

@import url(public.css);
/* header */
.header{width: 100%; position: relative;}
.header-content{width: 100%; position: relative; height: 90px; background-color: #fff;}
.header .wrap{width: 100%; height: 100%; display: flex; justify-content: space-between; align-items: center;}
.header .logo{overflow: hidden; display: flex; height: 100%; align-items: center;}
.header .logo img{max-width: 100%; max-height: 100%; width: 134px; height: auto;}
/* menu */
.header-menu{position:absolute; top: 0; bottom: 0; right: 15px; margin: auto; z-index: 6; padding: 0; height: 20px; display:block; cursor:pointer;}
.header-menu .icon-bar{background:#333; width:30px; height: 3px; display: block;}
.header-menu .icon-bar:nth-child(2){margin: 5px 0;}
.header-menu .icon-bar:nth-child(3){width: 22px;}
.header-menu.on .icon-bar:nth-child(1){margin-top: 8px; transform:rotateZ(45deg);}
.header-menu.on .icon-bar:nth-child(2){opacity:0;}
.header-menu.on .icon-bar:nth-child(3){width: 30px; top:50%; position:absolute; transform:translate(0,-50%) rotateZ(135deg);}
/* nav */
.header-nav{position: relative; width: 100%;}
.header-nav .nav-list{width: 100%; display: flex; justify-content: space-between;}
.header-nav .nav-list>li{float: left; position: relative; text-align: center;}
.header-nav .nav-list>li>a{line-height: 90px; padding: 0 35px; font-size: 17px; color: #3b3b3b; display: block;}
.header-nav .nav-list>li:hover>a{color: #fff; font-weight: bold; background-color: var(--main-color);}
.header-nav .nav-list>li.on>a{color: #fff; font-weight: bold; background-color: var(--main-color);}
.header-nav .nav-list>li>i{display: none;}
.header-nav .nav-down{display: none; position: absolute; top: 100%; left: 50%; min-width: 150px; transform: translateX(-50%); z-index: 4; background-color: #fff;}
.header-nav .nav-down li{text-align: center;}
.header-nav .nav-down li a{line-height:40px; font-size: 15px; color: var(--main-font-color); display: block; padding: 0 5px;  white-space: nowrap;}
.header-nav .nav-down li a:hover{color: var(--main-color);}
.header-right{float: right; display: flex; align-items: center; justify-content: space-between;}
.header-tel{float: left; margin-left: 50px;}
.header-tel .tel{font-size: 20px; color: var(--main-color); white-space: nowrap; padding-left: 30px; line-height: 40px; background: url(../images/tel_icon1.png) no-repeat left center;}
.header-search{float: left; position: relative; margin-left: 80px;}
.header-search .icon{width: 22px; height: 22px; cursor: pointer;}
.header-search .icon img{width: 100%; height: 100%;}
.header-search .search-mask{display: none; position: fixed; width: 100%; height: 100%; top: 0; left: 0; z-index: 6;}
.header-search .search-mask .box{width: 100%; height: 100%; display: flex; align-items: center; justify-content: center;}
.header-search .search-mask .bg{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); z-index: 0;}
.header-search .search-form{width: 80%; height: 50px; border-radius: 10px; background-color: #fff; overflow: hidden; position: relative; z-index: 1;}
.header-search .search-form .search-text{width: calc(100% - 100px); float: left; height: 100%; font-size: 16px; color: #333; padding: 0 15px;}
.header-search .search-form .search-btn{width: 100px; float: left; height: 100%; background-color: var(--main-color); font-size: 16px; color: #fff; letter-spacing: 3px; border: none;}
.header.small{position: fixed; left: 0; top: 0; z-index: 5; animation: nav_small 0.5s; box-shadow: 0 0 20px #ccc;}
@keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
@-webkit-keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
/* banner */
.banner{position: relative; font-size: 0;}
.banner img{width: 100%; height: auto;}
.banner .mask{position: absolute; bottom: 70px; left: 0; width: 100%; z-index: 2;}
.banner .swiper-pagination-bullet{opacity: 1; background-color: #fff; width: 80px; height: 3px; border-radius: 0;}
.banner .swiper-pagination-bullet-active{background-color: var(--main-color); opacity: 1;}
.banner .banner-prev, .banner .banner-next{position: absolute; top: 0; bottom: 0; margin: auto; width: 33px; height: 66px; z-index: 2; line-height: 66px; text-align: center; font-size: 30px; color: #fff;}
.banner .banner-prev{left: -10%;}
.banner .banner-next{right: -10%;}
.banner:hover .banner-prev{left: 2%;}
.banner:hover .banner-next{right: 2%;}
/*  */
.padding1{padding: 100px 0;}
.padding2{padding: 100px 0 0 0;}
.title-index{text-align: left; margin-bottom: 40px;}
.title-index .title1{font-size: 40px; color: var(--main-color); font-weight: bold; text-transform: uppercase;}
.title-index .title2{font-size: 30px; color: #2d2d2d;}
/*  */
.video{width: 100%; background: url(../images/video_bg.jpg) no-repeat center center; background-size: cover; overflow: hidden;}
.video .txt-box{text-align: center;}
.video .txt-box .text1{font-size: 60px; color: #fff; font-weight: bold; margin-bottom: 35px;}
.video .txt-box .text2{font-size: 48px; color: #fff;}
.video .txt-box .text3{font-size: 36px; color: #fff;}
.video .video-operate{margin-top: 100px; text-align: center;}
.video .video-btn{display: inline-block; cursor: pointer;}
.video .video-btn img{max-width: 100%; height: auto;}
.video .video-btn .text{font-size: 16px; color: rgba(255,255,255,.5); margin-top: 20px;}
.video .video-mask{position: fixed; top: 0; left: 0; z-index: 6; width: 100%; height: 100%; display: none; background-color: rgba(0,0,0,.6);}
.video .video-mask .wrap{width: 100%; height: 100%; display: flex; justify-content: center; align-items: center;}
.video .video-mask .box{width: 50%; position: relative; background-color: #fff;}
.video .video-mask .video-box{position: relative; width: 100%; overflow: hidden;}
.video .video-mask .video-box::before{content: ""; display: block; padding-top: 50%;}
.video .video-mask .video{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%; object-fit: cover;}
.video .video-mask .video-close{position: absolute; top: -15px; right: -15px; width: 30px; height: 30px; text-align: center; line-height: 25px; font-size: 24px; color: #333; z-index: 2; background-color: #fff; border: 2px solid #333; border-radius: 50%;}
/*  */
.brand{width: 100%; overflow: hidden; background: url(../images/brand_bg.jpg) no-repeat center center; background-size: contain;}
.brand .wrap{display: flex; flex-direction: row-reverse; justify-content: space-between;}
.brand .img-box{width: 48%; float: left; text-align: center; overflow: hidden;}
.brand .img-box img{max-width: 100%; height: auto;}
.brand .content{width: 48%; float: right;}
.brand .content .text{font-size: 18px; color: #606060; line-height: 30px; margin-bottom: 150px;}
.brand .more{display: inline-block; width: 180px; height: 60px; line-height: 56px; border: 2px solid var(--main-color); text-align: center; background-color: var(--main-color); font-size: 14px; color: #fff;}
.brand .more:hover{background-color: #fff; color: var(--main-color);}
/*  */
.service{width: 100%; padding: 100px 0 0 0; position: relative; overflow: hidden;}
.service::before{content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 70%; background-color: #efefef;}
.service .title-index{position: relative; z-index: 1;}
.service .tab-content{width: 100%; overflow: hidden;}
.service .tab-content .con{display: none;}
.service .tab-content .con.act{display: block;}
.service .wrap{position: relative; min-height: 400px; padding: 0 0 100px 0; border-bottom: 1px solid #e4e4e4;}
.service .box{position: relative;}
.service .tab{position: absolute; right: 0; top: 30px; width: 25%; z-index: 2;}
.service .tab-list{width: 100%; overflow: hidden;}
.service .tab-list li{width: 50%; float: left; margin-bottom: 25px;}
.service .tab-list li a{display: inline-block; font-size: 18px; color: #2a2a2a; line-height: 20px; border-left: 1px solid #828282; padding-left: 20px;}
.service .tab-list li a:hover{color: var(--main-color); border-left-color: var(--main-color); font-weight: bold;}
.service .tab-list li.select a{color: var(--main-color); border-left-color: var(--main-color); font-weight: bold;}
.service .img-box{width: 60%; float: left; text-align: center; position: relative; overflow: hidden; font-size: 0;}
.service .img-box img{width: 100%; height: auto;}
.service .mask{position: absolute; bottom: 0; right: 50%;}
.service .mask a{display: inline-block; font-size: 14px; color: #fff; font-weight: bold; width: 180px; height: 60px; line-height: 60px; text-align: center; background-color: var(--main-color);}
.service .content{position: absolute; width: 50%; bottom: 0; right: 0; background-color: #fff; padding: 70px;}
.service .title{font-size: 30px; color: #2a2a2a; margin-bottom: 25px;}
.service .tag{overflow: hidden; margin-bottom: 25px;}
.service .tag li a{float: left; width: 105px; height: 42px; line-height: 40px; text-align: center; font-size: 16px; color: var(--main-color); border: 1px solid var(--main-color); margin-right: 10px;}
.service .tag li:hover a{background-color: var(--main-color); color: #fff;}
.service .text{font-size: 18px; color: #5e5e5e; line-height: 30px; max-height: 90px; overflow: hidden;}
/*  */
.case{background: url(../images/case_bg.jpg) no-repeat left bottom; background-size: contain; overflow: hidden;}
.case .title-index{position: relative;}
.case .title-index .case-btn{position: absolute; top: 15px; right: 0;}
.case .case-btn .case-prev, .case .case-btn .case-next{position: absolute; width: 50px; height: 50px; line-height: 48px; text-align: center; border: 1px solid #999; font-size: 24px; color: #999; border-radius: 50%;}
.case .case-btn .case-prev{right: 60px;}
.case .case-btn .case-next{right: 0;}
.case-list .item{display: block; width: 100%;}
.case-list .item .img-box{position: relative; overflow: hidden;}
.case-list .item .img-box::before{content: ""; display: block; padding-top: 100%;}
.case-list .item .content{padding: 35px; position: relative;}
.case-list .item .content::before{content: ""; position: absolute; bottom: 0; left: 0; width: 100%; height: 0; background-color: var(--main-color); z-index: -1; transition: all .4s;}
.case-list .item .title{font-size: 18px; color: #333;}
.case-list .item .text{font-size: 16px; color: #333; line-height: 30px; height: 75px; overflow: hidden; position: relative; padding-top: 15px; margin-top: 15px; transform: scale(0);}
.case-list .item .text::before{content: ""; position: absolute; top: 0; left: 0; width: 33px; height: 2px; background-color: #333; transform: scale(0); transition: all .4s;}
.case-list .item:hover .img-box img{transform: scale(1.1);}
.case-list .item:hover .content::before{height: 100%;}
.case-list .item:hover .title{color: #fff;}
.case-list .item:hover .text{transform: scale(1); color: #fff;}
.case-list .item:hover .text::before{transform: scale(1); background-color: #fff;}
/*  */
.news{width: 100%; background: url(../images/news_bg.jpg) no-repeat center center; overflow: hidden;}
.news-list{width: calc(100% + 20px);}
.news-list li{width: calc(100% / 3 - 20px); float: left; margin: 0 20px 0 0;}
.news-list .item{display: block;}
.news-list .item .img-box{position: relative; overflow: hidden;}
.news-list .item .img-box::before{content: ""; display: block; padding-top: 61%;}
.news-list .item .content{padding: 25px 0 0 0;}
.news-list .item .title{font-size: 22px; color: #2d2d2d; margin-bottom: 10px;}
.news-list .item .text{font-size: 16px; color: #676767; line-height: 25px; height: 50px; overflow: hidden; margin-bottom: 30px;}
.news-list .item .time{font-size: 14px; color: var(--main-color); display: inline-block; border-bottom: 1px solid var(--main-color);}
.news-list .item:hover .img-box img{transform: scale(1.1);}
/*  */
.message{width: 100%; background-color: #fff; overflow: hidden;}
.message-title{text-align: center; margin-bottom: 30px;}
.message-title .title1{font-size: 30px; color: #2d2d2d;}
.message-title .title2{font-size: 18px; color: #737373;}
.message-title .title2 span{color: var(--main-color); font-weight: bold;}
.message-box{width: 100%; overflow: hidden;}
.message-box .item{width: calc(100% / 3 - 20px); float: left; margin: 0 20px 20px 0;}
.message-box .item-textarea{width: calc(100% - 20px);}
.message-box .form-text{width: 100%; height: 50px; border-radius: 10px; background-color: #f6f6f6; padding: 0 15px;}
.message-box .form-textarea{width: 100%; border-radius: 10px; padding: 10px 15px; background-color: #f6f6f6; }
.message-box .form-btn{width: 240px; height: 50px; line-height: 50px; background-color: var(--main-color); display: block; margin: 0 auto;}
.message-box .form-btn span{display: inline-block; padding-left: 40px; font-size: 18px; color: #fff; background: url(../images/form_icon1.png) no-repeat left center;}
.message-box .form-btn:hover{transform: scale(1.1);}
/*  */
.footer{background-color: #373737;}
.footer1{padding: 80px 0; border-bottom: 1px solid rgba(255,255,255,.3);}
.footer1 .wrap{display: flex; justify-content: space-between;}
.footer1 .footer_nav{width: 40%; padding-right: 60px; border-right: 1px solid rgba(255,255,255,.3); display: flex; justify-content: space-between;}
.footer1 .footer_nav dt{font-size: 16px; color: #fff; font-weight: bold; margin-bottom: 15px; line-height: 20px;}
.footer1 .footer_nav dt a{color: #fff;}
.footer1 .footer_nav dd{font-size: 14px; color: rgba(255,255,255,.6); line-height: 30px;}
.footer1 .footer_nav dd a{color: rgba(255,255,255,.6);}
.footer1 .footer_nav dd a:hover{text-decoration: underline;}
.footer1 .footer-contact{overflow: hidden; padding-left: 20px;}
.footer1 .footer-contact .text1{font-size: 30px; color: #fff; padding-left: 50px; line-height: 50px; background: url(../images/footer_icon1.png) no-repeat left center;}
.footer1 .footer-contact .text2{font-size: 16px; color: rgba(255,255,255,.6); padding-left: 50px; line-height: 50px; background: url(../images/footer_icon2.png) no-repeat left center;}
.footer1 .QR{overflow: hidden; text-align: center;}
.footer1 .QR .item{float: left; margin-left: 10px;}
.footer1 .QR img{width: 120px; height: 120px;}
.footer1 .text{font-size: 16px; color: #fff;}
.footer2{padding: 20px 0; text-align: center;}
.footer2 .copyright{font-size: 14px; color: rgba(255,255,255,.6);}
.footer2 .copyright a{color: rgba(255,255,255,.6);}
/*  */
.banner-inner{text-align: center; overflow: hidden; position: relative; font-size: 0;}
.banner-inner img{width: 100%; height: auto;}
.banner-inner .mask{position: absolute; bottom: 30%; text-align: left;}
.banner-inner .mask .text1{font-size: 36px; color: #fff; font-weight: bold;}
.banner-inner .mask .text2{font-size: 18px; color: #fff; margin-top: 10px;}
/*  */
.sideBar{border-bottom: 1px solid #dcdcdc;}
.sideBar ul{width: 100%; white-space: nowrap; font-size: 0; overflow-x: auto;}
.sideBar ul::-webkit-scrollbar{height: 2px;}
.sideBar ul::-webkit-scrollbar-thumb{background-color: #ccc;}
.sideBar ul li{display: inline-block; position: relative;}
.sideBar ul li a{display: inline-block; position: relative; padding: 0 40px; line-height: 70px; font-size: 18px; color: #2a2a2a; z-index: 3;}
.sideBar ul li a::before{content: ""; position: absolute; bottom: 0; left: 0; width: 100%; height: 0; background-color: var(--main-color); z-index: -1; transition: all .4s;}
.sideBar ul li:hover a , .sideBar ul li.active a{color: #fff;}
.sideBar ul li:hover a::before , .sideBar ul li.active a::before{height: 100%;}
/*  */
.inner-page{padding: 80px 0; min-height: 500px;}
.about-page{width: 100%;}
.about-page .img-box{text-align: center; overflow: hidden;}
.about-page .img-box img{max-width: 100%; height: auto;}
.about-page .content{font-size: 16px; color: #333; line-height: 28px; margin-top: 15px;}
/*  */
.service-page{width: 100%;}
.service-page-list{width: calc(100% + 20px);}
.service-page-list li{width: calc(100% / 2 - 20px); float: left; margin: 0 20px 20px 0;}
.service-page-list .item{display: flex;}
.service-page-list .item .img-box{width: 50%; float: left; position: relative;}
.service-page-list .item .img-box::before{content: ""; display: block; padding-top: 60%;}
.service-page-list .item .content{width: 50%; float: left; padding: 30px; background-color: #f5f5f5;}
.service-page-list .item .title{font-size: 24px; color: #2a2a2a; margin-bottom: 20px;}
.service-page-list .item .text{font-size: 15px; color: #5e5e5e; line-height: 25px; height: 75px; overflow: hidden;}
.service-page-list .item:hover{transform: translateY(-5px); box-shadow: 5px 5px 5px #ddd;}
/*  */
.service-details{width: 100%; overflow: hidden;}
.service-details .img-box{text-align: center; overflow: hidden;}
.service-details .img-box img{max-width: 100%; height: auto;}
.service-details .content{font-size: 14px; color: #333; line-height: 25px; margin-top: 15px;}
/*  */
.case-page-list{width: calc(100% + 20px);}
.case-page-list li{width: calc(100% / 3 - 20px); float: left; margin: 0 20px 20px 0;}
.case-page-list .item .text{transform: scale(1); color: #333;}
.case-page-list .item .text::before{transform: scale(1); background-color: #333;}
/*  */
.product-details{width: 100%; overflow: hidden;}
.product-details .wrap1{padding: 20px 0; overflow: hidden;}
.product-details .wrap1 .img-box{width: 50%; float: left; text-align: center; overflow: hidden;}
.product-details .wrap1 .img-box img{max-width: 100%; height: auto;}
.product-details .wrap1 .txt-box{width: 50%; float: left; padding-left: 30px;}
.product-details .wrap1 .title{font-size: 20px; color: #333; margin-bottom: 20px; font-weight: bold;}
.product-details .wrap1 .text{font-size: 16px; color: #333; line-height: 28px; margin-bottom: 20px;}
.product-details .tab{width: 100%; text-align: left;}
.product-details .product-details-tab{width: 100%; background-color: #eee;}
.product-details .product-details-tab .tabList{overflow: hidden; width: 100%; font-size: 0;}
.product-details .product-details-tab .tabList li{float: left;}
.product-details .product-details-tab .tabList li a{display: block; width: 140px; height: 50px; line-height: 50px; text-align: center; font-size: 16px; color: #333;}
.product-details .product-details-tab .tabList .select a{background: var(--main-color); color: #fff;}
.product-details .product-details-tab-content{width: 100%; overflow: hidden; padding: 20px;}
.product-details .product-details-tab-content .con{display: none;}
.product-details .product-details-tab-content .con.act{display: block;}
.product-details .tel{overflow: hidden; display: flex; align-items: center; font-size: 18px; color: #333;}
.product-details .wrap2{width: 100%;}
.product-details .wrap2 .content{font-size: 16px; color: #333; line-height: 28px;}
.product-details .wrap2 .content img{display: block; max-width: 100%; height: auto; margin: 5px auto;}
/*  */
.news-page-list{width: 100%;}
.news-page-list li{margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #efefef;}
.news-page-list .item{width: 100%;}
.news-page-list .item a{display: flex; width: 100%;}
.news-page-list .item .img-box{width: 20%; float: left; position: relative;}
.news-page-list .item .img-box::before{content: ""; display: block; padding-top: 70%;}
.news-page-list .item .content{width: 80%; float: left; padding: 10px 20px;}
.news-page-list .item .content .title{font-size: 24px; color: #2a2a2a; margin-bottom: 20px;}
.news-page-list .item .content .text{font-size: 16px; color: #868686; height: 75px; line-height: 25px; overflow: hidden; margin-bottom: 20px;}
.news-page-list .item .content .time{font-size: 14px; color: #7b7b7b; font-family: Arial; font-weight: bold; border-bottom: 1px solid #7b7b7b; display: inline-block;}
.news-page-list .item:hover{transform: translateY(-5px); box-shadow: 5px 5px 10px #ccc;}
/*  */
.news-details{width: 100%;}
.news-details .title{text-align: center; border-bottom: 1px dotted #ddd; padding-bottom: 15px; margin-bottom: 20px;}
.news-details .title .title1{font-size: 16px; color: #333;}
.news-details .title .title2{font-size: 14px; color: #999; margin-top: 10px;}
.news-details .img-box{text-align: center; overflow: hidden;}
.news-details .img-box img{max-width: 100%; height: auto; display: inline-block;}
.news-details .txtbox{font-size: 16px; color: #333; line-height: 28px; margin-top: 20px;}
.news-details .txtbox img{display: block; max-width: 100%; height: auto; margin: 5px auto;}
/*  */
.contact-page{width: 100%;}
.contact-page .txt-box{font-size: 16px; color: #333; line-height: 25px; margin-bottom: 20px;}
.contact-page .map{position: relative; overflow: hidden;}
.contact-page .map::before{content: ""; display: block; padding-top: 32%;}
.contact-page .map iframe{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%;}




@media (max-width: 1599px){
    .header-nav .nav-list>li>a{padding: 0 30px;}
}

@media (max-width: 1499px){
    .header-tel{margin-left: 30px;}
    .header-search{margin-left: 50px;}
    .header-nav .nav-list>li>a{font-size: 16px;}
}
@media (max-width: 1399px){
    .header-nav .nav-list>li>a{padding: 0 25px;}
    .padding1{padding: 80px 0;}
    .padding2{padding: 80px 0 0 0;}
    .video .txt-box .text1{font-size: 50px; margin-bottom: 30px;}
    .video .txt-box .text2{font-size: 42px;}
    .video .txt-box .text3{font-size: 32px;}
    .video .video-operate{margin-top: 80px;}
    .brand .content .text{margin-bottom: 120px;}
    .service{padding: 80px 0 0 0;}
    .service .wrap{padding: 0 0 80px 0;}
    .service .content{padding: 40px;}
    .service .tab{top: 0; width: 30%;}
    .service .tab-list li a{font-size: 16px;}
    .service .title{font-size: 24px;}
    .service .tag li a{width: 100px; height: 37px; line-height: 35px;}
    .case-list .item .content{padding: 20px;}
    .footer1 .footer_nav{padding-right: 40px;}
    /*  */
    .service-page-list .item .content{padding: 20px;}

}
@media (max-width: 1299px){
    .header-nav .nav-list>li>a{padding: 0 20px;}
    .header-tel{margin-left: 20px;}
    .header-search{margin-left: 30px;}
    .banner .mask{bottom: 50px;}
    .padding1{padding: 60px 0;}
    .padding2{padding: 60px 0 0 0;}
    .title-index .title1{font-size: 30px;}
    .title-index .title2{font-size: 20px;}
    .case .title-index .case-btn{top: 0;}
    .video .video-operate{margin-top: 60px;}
    .brand .content .text{font-size: 16px; margin-bottom: 80px;}
    .brand .more{width: 140px; height: 40px; line-height: 36px;}
    .service{padding: 60px 0 0 0;}
    .service .content{padding: 20px;}
    .service .text{font-size: 16px;}
    .service .wrap{padding-bottom: 60px;}
    .case-list .item .title{font-size: 16px;}
    .case-list .item .text{font-size: 14px; line-height: 25px; height: 90px;}
    .news-list .item .content{padding: 20px 0 0 0;}
    .news-list .item .title{font-size: 18px;}
    .news-list .item .text{font-size: 14px;}
    .footer1 .footer-contact .text1{font-size: 24px; line-height: 40px;}
    .footer1 .footer-contact .text2{line-height: 40px; margin-top: 10px;}
    .footer1 .QR img{width: 100px; height: 100px;}
    /*  */
    .sideBar ul li a{padding: 0 25px; line-height: 50px; font-size: 16px;}
    .inner-page{padding: 40px 0;}
    /*  */
    .news-page-list .item .img-box{width: 25%;}
    .news-page-list .item .content{width: 75%;}
    .news-page-list .item .content .title{font-size: 20px;}
    .news-page-list .item .content .text{font-size: 14px;}
}

@media (max-width: 1199px){
    .header-nav .nav-list>li>a{font-size: 14px; padding: 0 18px;}
    .header-tel .tel{font-size: 16px;}
    .header-search{margin-left: 20px;}
    .video .txt-box .text1{font-size: 40px;}
    .video .txt-box .text2{font-size: 32px;}
    .video .txt-box .text3{font-size: 24px;}
    .service .text{font-size: 14px;}
    .footer1 .QR img{width: 80px; height: 80px;}
    .footer1 .footer-contact .text1{font-size: 20px;}
    .footer1 .footer-contact .text2{font-size: 14px;}
    .footer1 .text{font-size: 14px;}
    /*  */
    .service-page-list .item .content{padding: 10px;}
    .service-page-list .item .title{font-size: 20px;}
}

@media (min-width: 991px){
    .header .header-nav{display: block !important;}
}

@media (max-width: 991px){
    .header-content{height: 80px;}
    .header-nav{position: fixed; top: 0; left: 0; z-index: 5; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); display: none;}
    .header-nav .nav{position: absolute; top: 0; right: 0; width: 60%; height: 100%; background-color: #fff; transform: translateX(100%); transition: all .2s;}
    .header-nav .nav-list{padding: 80px 20px 0 20px; display: block;}
    .header-nav .nav-list>li{width: 100%; text-align: left;}
    .header-nav .nav-list>li::before{display: none;}
    .header-nav .nav-list>li>a{color: var(--main-font-color); line-height: 50px; padding: 0;}
    .header-nav .nav-list>li>i{display: block; position: absolute; top: 15px; right: 0; width: 20px; height: 20px; line-height: 18px; text-align: center; font-size: 14px;}
    .header-nav .nav-list>li.on>a{background-color: #fff; color: var(--main-color);}
    .header-nav .nav-list>li:hover>a{background-color: #fff; color: var(--main-color);}
    .header-nav .nav.act{transform: translateX(0);}
    .header-nav .nav-down{display: none; position: static; width: 100%; transform: translateX(0); margin-bottom: 15px;}
    .header-nav .nav-down li{text-align: left;}
    .header-nav .nav-down li a{font-size: 12px; line-height: 30px; padding: 0 5px 0 20px;}
    .banner .banner-prev{left: 2%;}
    .banner .banner-next{right: 2%;}
    .padding1{padding: 40px 0;}
    .padding2{padding: 40px 0 0 0;}
    .video .txt-box .text1{font-size: 30px; margin-bottom: 20px;}
    .video .txt-box .text2{font-size: 22px;}
    .video .txt-box .text3{font-size: 18px;}
    .video .video-operate{margin-top: 40px;}
    .video .video-btn img{width: 50px;}
    .video .video-btn .text{margin-top: 10px;}
    .video .video-mask .box{width: 70%;}
    .title-index{margin-bottom: 20px;}
    .brand .content .text{font-size: 14px; margin-bottom: 40px;}
    .service{padding: 40px 0 0 0;}
    .service .wrap{padding-bottom: 40px; min-height: auto;}
    .service .tab{position: static; width: 100%;}
    .service .tab-list li{width: 25%; margin-bottom: 20px;}
    .service .img-box{width: 50%;}
    .service .content{position: static; float: right;}
    .service .title{font-size: 20px; margin-bottom: 15px;}
    .service .tag{margin-bottom: 15px;}
    .service .tag li a{height: 32px; line-height: 30px; font-size: 12px;}
    .case .case-btn .case-prev, .case .case-btn .case-next{width: 40px; height: 40px; line-height: 38px;}
    .case-list .item .content{padding: 15px;}
    .case-list .item .text{font-size: 14px; padding-top: 10px; margin-top: 10px; font-size: 12px; height: 50px; line-height: 20px;}
    .news-list .item .content{padding: 10px 0 0 0;}
    .news-list .item .title{font-size: 14px;}
    .news-list .item .text{font-size: 12px; line-height: 20px; height: 60px; margin-bottom: 10px;}
    .news-list .item .time{font-size: 12px;}
    .footer1{display: none;}
    /*  */
    .banner-inner .mask .text1{font-size: 28px;}
    .banner-inner .mask .text2{font-size: 16px; margin-top: 5px;}
    .sideBar ul li a{padding: 0 20px; line-height: 40px; font-size: 14px;}
    .inner-page{padding: 30px 0;}
    .case-page-list{width: calc(100% + 10px);}
    .case-page-list li{width: calc(100% / 3 - 10px); margin: 0 10px 10px 0;}
    .contact-page .txt-box{font-size: 14px; margin-bottom: 10px;}
    .service-page-list{width: calc(100% + 10px);}
    .service-page-list li{width: calc(100% / 2 - 10px); margin: 0 10px 10px 0;}
    .service-page-list .item .title{font-size: 14px; margin-bottom: 10px;}
    .service-page-list .item .text{font-size: 12px;}
}

@media (max-width: 767px){
    .header-content{height: 60px;}
    .header .logo img{width: 140px;}
    /*  */
    .padding1{padding: 20px 0;}
    .padding2{padding: 20px 0 0 0;}
    .video .txt-box .text1{font-size: 20px;}
    .video .txt-box .text2{font-size: 16px;}
    .video .txt-box .text3{font-size: 16px;}
    .video .video-operate{margin-top: 20px;}
    .video .video-btn img{width: 40px;}
    .video .video-mask .box{width: 90%;}
    .brand .wrap{display: block; overflow: hidden;}
    .brand .img-box{width: 100%;}
    .brand .content{width: 100%; margin-top: 15px;}
    .title-index .title1{font-size: 20px;}
    .title-index{margin-bottom: 15px;}
    .brand .content .text{font-size: 12px; line-height: 25px; margin-bottom: 15px;}
    .service{padding: 20px 0 0 0;}
    .title-index .title2{font-size: 18px;}
    .title-index .title1{font-size: 18px;}
    .service .tab-list li{width: 50%; margin-bottom: 10px;}
    .service .tab-list li a{font-size: 14px; padding-left: 10px;}
    .service .img-box{width: 100%;}
    .service .mask{position: relative; float: left; margin-top: -35px; z-index: 2; right: 0;}
    .service .mask a{width: 100px; height: 35px; line-height: 35px; font-size: 12px;}
    .service .content{width: 100%; padding: 10px;}
    .service .title{font-size: 16px;}
    .service .tag{margin-bottom: 10px;}
    .service .tag li a{width: 90px; margin: 0 5px 5px 0;}
    .service .text{font-size: 12px; line-height: 25px; max-height: 100%;}
    .service .wrap{padding-bottom: 0;}
    .case .case-btn .case-prev, .case .case-btn .case-next{width: 30px; height: 30px; line-height: 28px; font-size: 18px;}
    .case .case-btn .case-prev{right: 40px;}
    .case-list .item .content{padding: 5px;}
    .case-list .item .title{font-size: 14px;}
    .news-list{width: 100%;}
    .news-list li{width: 100%; margin-bottom: 10px;}
    .news-list .item .text{height: 40px;}
    .message-title{margin-bottom: 15px;}
    .message-title .title1{font-size: 20px;}
    .message-title .title2{font-size: 14px;}
    .message-box .item{width: 100%; margin: 0 0 10px 0;}
    .message-box .form-text{height: 30px; border-radius: 5px; font-size: 12px;}
    .message-box .form-btn{width: 150px; height: 35px; line-height: 35px;}
    .message-box .form-btn span{font-size: 14px; padding-left: 30px; background-size: 20px;}
    /*  */
    .sideBar ul li a{padding: 0 10px; font-size: 12px;}
    .inner-page{padding: 20px 0;}
    .banner-inner .mask .text1{font-size: 18px;}
    .banner-inner .mask .text2{font-size: 12px; margin-top: 2px;}
    .case-page-list li{width: calc(100% / 2 - 10px);}
    .product-details .wrap1{padding: 0;}
    .product-details .wrap1 .img-box{width: 100%;}
    .product-details .wrap1 .txt-box{width: 100%; margin-top: 10px; padding: 0;}
    .product-details .wrap1 .title{font-weight: bold; margin-bottom: 10px; font-size: 16px;}
    .product-details .wrap1 .text{font-size: 12px; line-height: 20px; margin-bottom: 10px;}
    .product-details .product-details-tab .tabList li a{height: 30px; line-height: 30px; width: 100px; font-size: 12px;}
    .product-details .product-details-tab-content{padding: 10px;}
    .product-details .wrap2{margin-top: 15px;}
    .product-details .wrap2 .content{font-size: 12px; line-height: 20px;}
    .news-page-list li{margin-bottom: 10px; padding-bottom: 10px;}
    .news-page-list .item .img-box{width: 130px;}
    .news-page-list .item .content{width: calc(100% - 130px); padding: 2px 0 2px 10px;}
    .news-page-list .item .content .title{font-size: 14px; font-weight: bold; margin-bottom: 5px;}
    .news-page-list .item .content .text{font-size: 12px; height: 60px; line-height: 20px; margin-bottom: 5px;}
    .news-page-list .item .content .time{font-size: 12px; display: none;}
    .service-page-list{width: 100%;}
    .service-page-list li{width: 100%; margin: 0 0 10px 0;}
    .service-page-list .item .img-box{width: 40%;}
    .service-page-list .item .content{width: 60%;}
    .service-page-list .item .title{margin-bottom: 5px;}
    .service-page-list .item .text{line-height: 20px; height: 60px;}
}